:root {
  --p1: #0f1822;
  --p2: #dcb426;
  --p3: #fff;
  --p3a: rgba(247, 247, 247, 0.1);
  --s1: #091018;
  --s2: #f0efef;
  --s3: #ccc;
  --s4: #ccc;
  --txt: #343434;
  --txt-head: #1a1a1a;
  --txt-over: #848287;
}

:root {
  --grid-column-outer: 8rem;
  --grid-column-inner: 5rem;
}
@media (max-width: 650px) {
  :root {
    --grid-column-inner: 3rem;
    --grid-column-outer: 3rem;
  }
}
@media (max-width: 450px) {
  :root {
    --grid-column-inner: 2rem;
    --grid-column-outer: 2rem;
  }
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

* {
  margin: 0;
  padding: 0;
  font: inherit;
}

img,
picture,
svg,
video {
  display: block;
  max-width: 100%;
}

a,
button {
  cursor: pointer;
}

a {
  text-decoration: none;
  text-decoration: none;

}

html {
  scroll-behavior: smooth;
  font-size: 62.5%;
}
html.no-scroll {
  overflow: hidden;
}

body {
  background-color: var(--s1);
}
body.noscroll {
  overflow: hidden;
}

section {
  position: relative;
}



.site-grid {
  --padding-inline: 9rem;
  --content-max-width: 175rem;
  width: 100%;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [content-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(var(--padding-inline), 1fr) [full-width-end];
  grid-template-columns: [full-width-start] minmax(var(--padding-inline), 1fr) [content-start] min(100% - var(--padding-inline) * 2, var(--content-max-width)) [content-end] minmax(var(--padding-inline), 1fr) [full-width-end];
}
@media (max-width: 1300px) {
  .site-grid {
    --padding-inline: 6rem;
  }
}
@media (max-width: 1000px) {
  .site-grid {
    --padding-inline: 5rem;
  }
}
@media (max-width: 700px) {
  .site-grid {
    --padding-inline: 2rem;
  }
}
.site-grid > * {
  grid-column: content;
}
.site-grid > *.full-width {
  grid-column: full-width;
}
.site-grid > *.full-width-start {
  -ms-grid-column: full-width-start;
      grid-column-start: full-width-start;
}
.site-grid > *.full-width-end {
  -ms-grid-column-span: full-width-end;
  grid-column-end: full-width-end;
}

.content-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: [first-start] var(--padding-inline) [second-start] var(--padding-inline) [third-start] 1fr [third-end] var(--padding-inline) [second-end] var(--padding-inline) [first-end];
  grid-template-columns: [first-start] var(--padding-inline) [second-start] var(--padding-inline) [third-start] 1fr [third-end] var(--padding-inline) [second-end] var(--padding-inline) [first-end];
}
@media (max-width: 700px) {
  .content-grid {
    --padding-inline: 5rem;
  }
}
.content-grid .grid-first {
  grid-column: first;
}
.content-grid .grid-second {
  grid-column: second;
}
@media (max-width: 700px) {
  .content-grid .grid-second {
    -ms-grid-column: first !important;
        grid-column-start: first !important;
    grid-column-end: first !important;
  }
}
.content-grid .grid-third {
  grid-column: third;
}
@media (max-width: 700px) {
  .content-grid .grid-third {
    -ms-grid-column: second !important;
        grid-column-start: second !important;
    grid-column-end: second !important;
  }
}
@media (max-width: 550px) {
  .content-grid .grid-third {
    -ms-grid-column: first !important;
        grid-column-start: first !important;
    grid-column-end: first !important;
  }
}


h1,
h2,
h3,
h4,
h5,
h6,
p,
li,
a,
span {
  font-family: Figtree, sans-serif;
}

h1 {
  font-size: 20rem;
  line-height: 170px;
  text-transform: uppercase;
}
@media (max-width: 1900px) {
  h1 {
    font-size: 18.7rem;
    line-height: 160px;
  }
}
@media (max-width: 1750px) {
  h1 {
    font-size: 17.4rem;
    line-height: 150px;
  }
}
@media (max-width: 1600px) {
  h1 {
    font-size: 16.1rem;
    line-height: 140px;
  }
}
@media (max-width: 1450px) {
  h1 {
    font-size: 14.8rem;
    line-height: 130px;
  }
}
@media (max-width: 1300px) {
  h1 {
    font-size: 13.5rem;
    line-height: 120px;
  }
}
@media (max-width: 1150px) {
  h1 {
    font-size: 12.2rem;
    line-height: 110px;
  }
}
@media (max-width: 1000px) {
  h1 {
    font-size: 10.9rem;
    line-height: 100px;
  }
}
@media (max-width: 850px) {
  h1 {
    font-size: 9.6rem;
    line-height: 90px;
  }
}
@media (max-width: 700px) {
  h1 {
    font-size: 8.3rem;
    line-height: 80px;
  }
}
@media (max-width: 550px) {
  h1 {
    font-size: 7rem;
    line-height: 70px;
  }
}
@media (max-width: 400px) {
  h1 {
    font-size: 7rem;
    line-height: 70px;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 900;
}

p,
li {
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 3rem;
}
p.white,
li.white {
  color: var(--p3);
}
p.t-lg,
li.t-lg {
  font-size: 2.2rem;
  font-weight: 500;
}
@media (max-width: 1000px) {
  p.t-lg,
  li.t-lg {
    font-size: 2rem;
  }
}
@media (max-width: 800px) {
  p.t-lg,
  li.t-lg {
    font-size: 1.8rem;
  }
}
@media (max-width: 1000px) {
  p,
  li {
    font-size: 1.6rem;
  }
}


.u-margin-top--15 {
  margin-top: 15rem;
}
@media (max-width: 1200px) {
  .u-margin-top--15 {
    margin-top: 12rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-top--15 {
    margin-top: 9.6rem;
  }
}
@media (max-width: 750px) {
  .u-margin-top--15 {
    margin-top: 7.68rem;
  }
}
@media (max-width: 450px) {
  .u-margin-top--15 {
    margin-top: 6.144rem;
  }
}
.u-margin-top--10 {
  margin-top: 10rem;
}
@media (max-width: 1200px) {
  .u-margin-top--10 {
    margin-top: 8rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-top--10 {
    margin-top: 6.4rem;
  }
}
@media (max-width: 750px) {
  .u-margin-top--10 {
    margin-top: 5.12rem;
  }
}
@media (max-width: 450px) {
  .u-margin-top--10 {
    margin-top: 5rem;
  }
}
.u-margin-top--5 {
  margin-top: 5rem;
}
@media (max-width: 1200px) {
  .u-margin-top--5 {
    margin-top: 5rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-top--5 {
    margin-top: 5rem;
  }
}
@media (max-width: 750px) {
  .u-margin-top--5 {
    margin-top: 5rem;
  }
}
@media (max-width: 450px) {
  .u-margin-top--5 {
    margin-top: 5rem;
  }
}
.u-margin-bottom--30 {
  margin-bottom: 30rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--30 {
    margin-bottom: 24rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--30 {
    margin-bottom: 19.2rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--30 {
    margin-bottom: 15.36rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--30 {
    margin-bottom: 12.288rem;
  }
}
.u-margin-bottom--25 {
  margin-bottom: 25rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--25 {
    margin-bottom: 20rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--25 {
    margin-bottom: 16rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--25 {
    margin-bottom: 12.8rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--25 {
    margin-bottom: 10.24rem;
  }
}
.u-margin-bottom--20 {
  margin-bottom: 20rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--20 {
    margin-bottom: 16rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--20 {
    margin-bottom: 12.8rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--20 {
    margin-bottom: 10.24rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--20 {
    margin-bottom: 8.192rem;
  }
}
.u-margin-bottom--15 {
  margin-bottom: 15rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--15 {
    margin-bottom: 12rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--15 {
    margin-bottom: 9.6rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--15 {
    margin-bottom: 7.68rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--15 {
    margin-bottom: 6.144rem;
  }
}
.u-margin-bottom--10 {
  margin-bottom: 10rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--10 {
    margin-bottom: 8rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--10 {
    margin-bottom: 6.4rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--10 {
    margin-bottom: 5.12rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--10 {
    margin-bottom: 5rem;
  }
}
.u-margin-bottom--5 {
  margin-bottom: 5rem;
}
@media (max-width: 1200px) {
  .u-margin-bottom--5 {
    margin-bottom: 5rem;
  }
}
@media (max-width: 1000px) {
  .u-margin-bottom--5 {
    margin-bottom: 5rem;
  }
}
@media (max-width: 750px) {
  .u-margin-bottom--5 {
    margin-bottom: 5rem;
  }
}
@media (max-width: 450px) {
  .u-margin-bottom--5 {
    margin-bottom: 5rem;
  }
}

.u-circle-arrow {
  border: solid 1px white;
  border-radius: 50%;
  width: 25px;
  min-width: 25px;
  height: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.u-circle-arrow svg {
  width: 15px;
  fill: white;
}
.u-circle-arrow svg path {
  fill: white;
}

.u-link {
  font-size: 3rem;
  line-height: 30px;
  font-weight: 600;
  color: var(--p3);
  text-transform: capitalize;
  position: relative;
  -webkit-transition: color ease 0.3s;
  transition: color ease 0.3s;
}
@media (max-width: 1900px) {
  .u-link {
    font-size: 2.95rem;
    line-height: 30px;
  }
}
@media (max-width: 1750px) {
  .u-link {
    font-size: 2.9rem;
    line-height: 30px;
  }
}
@media (max-width: 1600px) {
  .u-link {
    font-size: 2.85rem;
    line-height: 30px;
  }
}
@media (max-width: 1450px) {
  .u-link {
    font-size: 2.8rem;
    line-height: 30px;
  }
}
@media (max-width: 1300px) {
  .u-link {
    font-size: 2.75rem;
    line-height: 30px;
  }
}
@media (max-width: 1150px) {
  .u-link {
    font-size: 2.7rem;
    line-height: 30px;
  }
}
@media (max-width: 1000px) {
  .u-link {
    font-size: 2.65rem;
    line-height: 30px;
  }
}
@media (max-width: 850px) {
  .u-link {
    font-size: 2.6rem;
    line-height: 30px;
  }
}
@media (max-width: 700px) {
  .u-link {
    font-size: 2.55rem;
    line-height: 30px;
  }
}
@media (max-width: 550px) {
  .u-link {
    font-size: 2.5rem;
    line-height: 30px;
  }
}
@media (max-width: 400px) {
  .u-link {
    font-size: 2.5rem;
    line-height: 30px;
  }
}
.u-link:after {
  margin-top: 1.5rem;
  display: block;
  content: "";
  width: 26px;
  height: 2px;
  background-color: var(--p2);
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.u-link:hover, .u-link:focus {
  color: var(--p2);
}
.u-link:hover:after, .u-link:focus:after {
  width: 100%;
}

.u-link-chevron {
  font-size: 2rem;
  line-height: 25px;
  font-weight: 600;
  color: var(--p3);
  -webkit-transition: color ease 0.3s;
  transition: color ease 0.3s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
}
@media (max-width: 1900px) {
  .u-link-chevron {
    font-size: 1.98rem;
    line-height: 24.5px;
  }
}
@media (max-width: 1750px) {
  .u-link-chevron {
    font-size: 1.96rem;
    line-height: 24px;
  }
}
@media (max-width: 1600px) {
  .u-link-chevron {
    font-size: 1.94rem;
    line-height: 23.5px;
  }
}
@media (max-width: 1450px) {
  .u-link-chevron {
    font-size: 1.92rem;
    line-height: 23px;
  }
}
@media (max-width: 1300px) {
  .u-link-chevron {
    font-size: 1.9rem;
    line-height: 22.5px;
  }
}
@media (max-width: 1150px) {
  .u-link-chevron {
    font-size: 1.88rem;
    line-height: 22px;
  }
}
@media (max-width: 1000px) {
  .u-link-chevron {
    font-size: 1.86rem;
    line-height: 21.5px;
  }
}
@media (max-width: 850px) {
  .u-link-chevron {
    font-size: 1.84rem;
    line-height: 21px;
  }
}
@media (max-width: 700px) {
  .u-link-chevron {
    font-size: 1.82rem;
    line-height: 20.5px;
  }
}
@media (max-width: 550px) {
  .u-link-chevron {
    font-size: 1.8rem;
    line-height: 20px;
  }
}
@media (max-width: 400px) {
  .u-link-chevron {
    font-size: 1.8rem;
    line-height: 20px;
  }
}
.u-link-chevron span {
  width: 8rem;
  height: 8rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  border: solid 1px var(--p3);
  -webkit-transition: border-color ease 0.3s, background-color ease 0.3s;
  transition: border-color ease 0.3s, background-color ease 0.3s;
}
@media (max-width: 800px) {
  .u-link-chevron span {
    width: 6rem;
    height: 6rem;
  }
}
@media (max-width: 800px) {
  .u-link-chevron span svg {
    width: 0.9rem !important;
  }
}
.u-link-chevron span svg path {
  fill: var(--p3);
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
.u-link-chevron:hover, .u-link-chevron:focus, .u-link-chevron:active {
  color: var(--p2);
}
.u-link-chevron:hover span, .u-link-chevron:focus span, .u-link-chevron:active span {
  border-color: var(--p2);
  background-color: var(--p2);
}
.u-link-chevron:hover span svg path, .u-link-chevron:focus span svg path, .u-link-chevron:active span svg path {
  fill: var(--p1);
}

.u-wys h1,
.u-wys h2,
.u-wys h3,
.u-wys h4,
.u-wys h5,
.u-wys h6 {
  color: inherit;
  padding-bottom: 2rem;
}
.u-wys p {
  color: inherit;
  font-size: 2.5rem;
  line-height: 35px;
  padding-bottom: 20px;
}
@media (max-width: 1900px) {
  .u-wys p {
    font-size: 2.45rem;
    line-height: 34.5px;
  }
}
@media (max-width: 1750px) {
  .u-wys p {
    font-size: 2.4rem;
    line-height: 34px;
  }
}
@media (max-width: 1600px) {
  .u-wys p {
    font-size: 2.35rem;
    line-height: 33.5px;
  }
}
@media (max-width: 1450px) {
  .u-wys p {
    font-size: 2.3rem;
    line-height: 33px;
  }
}
@media (max-width: 1300px) {
  .u-wys p {
    font-size: 2.25rem;
    line-height: 32.5px;
  }
}
@media (max-width: 1150px) {
  .u-wys p {
    font-size: 2.2rem;
    line-height: 32px;
  }
}
@media (max-width: 1000px) {
  .u-wys p {
    font-size: 2.15rem;
    line-height: 31.5px;
  }
}
@media (max-width: 850px) {
  .u-wys p {
    font-size: 2.1rem;
    line-height: 31px;
  }
}
@media (max-width: 700px) {
  .u-wys p {
    font-size: 2.05rem;
    line-height: 30.5px;
  }
}
@media (max-width: 550px) {
  .u-wys p {
    font-size: 2rem;
    line-height: 30px;
  }
}
@media (max-width: 400px) {
  .u-wys p {
    font-size: 2rem;
    line-height: 30px;
  }
}
.u-wys p:last-child {
  padding-bottom: 0;
}
.u-wys h1,
.u-wys h2 {
  font-size: 9rem;
  line-height: 90px;
  font-weight: 900;
}
@media (max-width: 1900px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 8.5rem;
    line-height: 85px;
  }
}
@media (max-width: 1750px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 8rem;
    line-height: 80px;
  }
}
@media (max-width: 1600px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 7.5rem;
    line-height: 75px;
  }
}
@media (max-width: 1450px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 7rem;
    line-height: 70px;
  }
}
@media (max-width: 1300px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 6.5rem;
    line-height: 65px;
  }
}
@media (max-width: 1150px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 6rem;
    line-height: 60px;
  }
}
@media (max-width: 1000px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 5.5rem;
    line-height: 55px;
  }
}
@media (max-width: 850px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 5rem;
    line-height: 50px;
  }
}
@media (max-width: 700px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 4.5rem;
    line-height: 45px;
  }
}
@media (max-width: 550px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 4rem;
    line-height: 40px;
  }
}
@media (max-width: 400px) {
  .u-wys h1,
  .u-wys h2 {
    font-size: 4rem;
    line-height: 40px;
  }
}
.u-wys h2 {
  font-weight: 700;
}
.u-wys h3,
.u-wys h4 {
  font-size: 5rem;
  line-height: 60px;
  font-weight: 700;
}
@media (max-width: 1900px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 4.8rem;
    line-height: 58px;
  }
}
@media (max-width: 1750px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 4.6rem;
    line-height: 56px;
  }
}
@media (max-width: 1600px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 4.4rem;
    line-height: 54px;
  }
}
@media (max-width: 1450px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 4.2rem;
    line-height: 52px;
  }
}
@media (max-width: 1300px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 4rem;
    line-height: 50px;
  }
}
@media (max-width: 1150px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3.8rem;
    line-height: 48px;
  }
}
@media (max-width: 1000px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3.6rem;
    line-height: 46px;
  }
}
@media (max-width: 850px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3.4rem;
    line-height: 44px;
  }
}
@media (max-width: 700px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3.2rem;
    line-height: 42px;
  }
}
@media (max-width: 550px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3rem;
    line-height: 40px;
  }
}
@media (max-width: 400px) {
  .u-wys h3,
  .u-wys h4 {
    font-size: 3rem;
    line-height: 40px;
  }
}
.u-wys h5,
.u-wys h6 {
  font-size: 3.5rem;
  line-height: 45px;
  font-weight: 700;
}
@media (max-width: 1900px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 3.4rem;
    line-height: 44px;
  }
}
@media (max-width: 1750px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 3.3rem;
    line-height: 43px;
  }
}
@media (max-width: 1600px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 3.2rem;
    line-height: 42px;
  }
}
@media (max-width: 1450px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 3.1rem;
    line-height: 41px;
  }
}
@media (max-width: 1300px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 3rem;
    line-height: 40px;
  }
}
@media (max-width: 1150px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.9rem;
    line-height: 39px;
  }
}
@media (max-width: 1000px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.8rem;
    line-height: 38px;
  }
}
@media (max-width: 850px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.7rem;
    line-height: 37px;
  }
}
@media (max-width: 700px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.6rem;
    line-height: 36px;
  }
}
@media (max-width: 550px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.5rem;
    line-height: 35px;
  }
}
@media (max-width: 400px) {
  .u-wys h5,
  .u-wys h6 {
    font-size: 2.5rem;
    line-height: 35px;
  }
}

.u-play-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: var(--p2);
  border-radius: 100%;
  -webkit-transition: background-color ease 0.3s;
  transition: background-color ease 0.3s;
  width: 9rem;
  height: 9rem;
  cursor: pointer;
}
@media (max-width: 800px) {
  .u-play-btn {
    width: 7rem;
    height: 7rem;
  }
}
.u-play-btn svg {
  width: 6rem;
}
@media (max-width: 800px) {
  .u-play-btn svg {
    width: 4rem !important;
  }
}
.u-play-btn svg path {
  fill: var(--p1);
}
.u-play-btn:hover, .u-play-btn:focus {
  background-color: var(--p3);
}

.u-super {
  color: var(--p2);
  font-size: 1.8rem;
  line-height: 18px;
  letter-spacing: 0.18rem;
  text-transform: uppercase;
  margin-bottom: 2rem;
  font-weight: 700;
}

.u-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
.u-background:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(171deg, rgba(9, 16, 24, 0) -0.04%, #091018 67.35%);
}
.u-background img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.35;
}

.u-social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
}
.u-social.--column {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.u-social .__link {
  width: 6rem;
  height: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-radius: 100%;
  border: solid 1px var(--p3);
  -webkit-transition: background-color ease 0.3s, border-color ease 0.3s;
  transition: background-color ease 0.3s, border-color ease 0.3s;
}
.u-social .__link svg {
  width: 100%;
  max-width: 2rem;
}
.u-social .__link svg.fb {
  max-width: 1.5rem;
}
.u-social .__link svg path {
  fill: var(--p3);
  -webkit-transition: fill ease 0.3s;
  transition: fill ease 0.3s;
}
.u-social .__link:hover, .u-social .__link:focus {
  background-color: var(--p2);
  border-color: var(--p2);
}
.u-social .__link:hover svg path, .u-social .__link:focus svg path {
  fill: var(--p1);
}

.u-underline a {
  color: var(--p3);
  font-size: 2rem;
  line-height: 25px;
  font-weight: 600;
  text-transform: uppercase;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}
@media (max-width: 1900px) {
  .u-underline a {
    font-size: 1.98rem;
    line-height: 24.5px;
  }
}
@media (max-width: 1750px) {
  .u-underline a {
    font-size: 1.96rem;
    line-height: 24px;
  }
}
@media (max-width: 1600px) {
  .u-underline a {
    font-size: 1.94rem;
    line-height: 23.5px;
  }
}
@media (max-width: 1450px) {
  .u-underline a {
    font-size: 1.92rem;
    line-height: 23px;
  }
}
@media (max-width: 1300px) {
  .u-underline a {
    font-size: 1.9rem;
    line-height: 22.5px;
  }
}
@media (max-width: 1150px) {
  .u-underline a {
    font-size: 1.88rem;
    line-height: 22px;
  }
}
@media (max-width: 1000px) {
  .u-underline a {
    font-size: 1.86rem;
    line-height: 21.5px;
  }
}
@media (max-width: 850px) {
  .u-underline a {
    font-size: 1.84rem;
    line-height: 21px;
  }
}
@media (max-width: 700px) {
  .u-underline a {
    font-size: 1.82rem;
    line-height: 20.5px;
  }
}
@media (max-width: 550px) {
  .u-underline a {
    font-size: 1.8rem;
    line-height: 20px;
  }
}
@media (max-width: 400px) {
  .u-underline a {
    font-size: 1.8rem;
    line-height: 20px;
  }
}
.u-underline a:after {
  content: "";
  display: block;
  width: 18px;
  height: 2px;
  background-color: var(--p2);
  opacity: 0;
  -webkit-transition: width ease 0.3s 0.3s, opacity ease 0.3s;
  transition: width ease 0.3s 0.3s, opacity ease 0.3s;
}
.u-underline a:hover, .u-underline a:active {
  color: var(--p2) !important;
}
.u-underline a:hover:after, .u-underline a:active:after {
  width: 100%;
  opacity: 1;
}
.u-underline.current_page_item a {
  color: var(--p2);
}
.u-underline.current_page_item a:after {
  width: 100%;
  opacity: 1;
}

@media (max-width: 700px) {
  .u-innerpage section:first-child {
    padding-top: 15rem;
  }
}



.__section-content {
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}






.c-project-cards {
  color: var(--p3);
}
.c-project-cards .__wrapper {
  grid-column: 1/-1;
}
.c-project-cards .__projects-wrapper {
  width: 100%;
}
.c-project-cards .__project-cards {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, 68rem);
  gap: 2rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (max-width: 1600px) {
  .c-project-cards .__project-cards {
    grid-template-columns: repeat(auto-fill, 58rem);
  }
}
@media (max-width: 1400px) {
  .c-project-cards .__project-cards {
    grid-template-columns: repeat(auto-fill, 48rem);
  }
}
@media (max-width: 1100px) {
  .c-project-cards .__project-cards {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 950px) {
  .c-project-cards .__project-cards {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.c-project-cards .__project-card {
  width: 100%;
  height: 60rem;
  cursor: pointer;
}
@media (max-width: 1600px) {
  .c-project-cards .__project-card {
    height: unset;
  }
}
@media (max-width: 600px) {
  .c-project-cards .__project-card {
    min-height: 39.5rem;
  }
}
.c-project-cards .__project-card:hover .__link span, .c-project-cards .__project-card:focus .__link span {
  background-color: var(--p2);
  border-color: var(--p2);
}
.c-project-cards .__project-card:hover .__link span svg path, .c-project-cards .__project-card:focus .__link span svg path {
  fill: var(--p1);
}
.c-project-cards .__project-card:hover .__project-wrapper .__image, .c-project-cards .__project-card:focus .__project-wrapper .__image {
  opacity: 0.5;
}
.c-project-cards .__project-card .__project-wrapper {
  padding: 9rem 8rem;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
}
@media (max-width: 600px) {
  .c-project-cards .__project-card .__project-wrapper {
    padding: 5rem 3rem;
  }
}
.c-project-cards .__project-card .__image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  pointer-events: none;
  opacity: 0.2;
  -webkit-transition: opacity ease 0.3s;
  transition: opacity ease 0.3s;
}
.c-project-cards .__project-card .__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.c-project-cards .__project-card .__text {
  position: relative;
  color: var(--p3);
  z-index: 1;
}
.c-project-cards .__project-card .__text h3 {
  font-size: 7rem;
  line-height: 70px;
  text-transform: uppercase;
}
@media (max-width: 1900px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 6.7rem;
    line-height: 67px;
  }
}
@media (max-width: 1750px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 6.4rem;
    line-height: 64px;
  }
}
@media (max-width: 1600px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 6.1rem;
    line-height: 61px;
  }
}
@media (max-width: 1450px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 5.8rem;
    line-height: 58px;
  }
}
@media (max-width: 1300px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 5.5rem;
    line-height: 55px;
  }
}
@media (max-width: 1150px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 5.2rem;
    line-height: 52px;
  }
}
@media (max-width: 1000px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 4.9rem;
    line-height: 49px;
  }
}
@media (max-width: 850px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 4.6rem;
    line-height: 46px;
  }
}
@media (max-width: 700px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 4.3rem;
    line-height: 43px;
  }
}
@media (max-width: 550px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 4rem;
    line-height: 40px;
  }
}
@media (max-width: 400px) {
  .c-project-cards .__project-card .__text h3 {
    font-size: 4rem;
    line-height: 40px;
  }
}
.c-project-cards .__project-card .__text .__location {
  color: var(--p2);
  font-size: 1.8rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 1.8rem;
  letter-spacing: 0.18rem;
}
.c-project-cards .__project-card .__text .__location:before {
  content: "";
  display: inline-block;
  width: 2.5rem;
  height: 2px;
  background: var(--p2);
  margin-right: 1rem;
  margin-bottom: 5px;
}
.c-project-cards .__project-card .__text .__link {
  margin-top: 3rem;
}

@media (max-width: 1600px) {
  .c-full-width-image .__content .__image {
    grid-column: second !important;
  }
}
@media (max-width: 700px) {
  .c-full-width-image .__content .__image {
    grid-column: first !important;
  }
}
.c-full-width-image img {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}


.c-animated-cards .__projects {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
}
.c-animated-cards .__project {
  display: block;
  width: 100%;
  min-width: 50rem;
  height: 100vh;
  max-height: 60rem;
  border-radius: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 8rem 2rem 8rem 6.5rem;
  position: relative;
  overflow: hidden;
  color: var(--p3);
}

.c-animated-cards .__project .__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  overflow: hidden;
  opacity: 0.2;
  -webkit-transition: opacity 0.3s ease, scale 0.3s ease;
  transition: opacity 0.3s ease, scale 0.3s ease;
}
.c-animated-cards .__project .__project-title {
  font-size: 7rem;
  line-height: 70px;
  text-transform: uppercase;
}
@media (max-width: 1900px) {
  .c-animated-cards .__project .__project-title {
    font-size: 6.7rem;
    line-height: 67px;
  }
}
@media (max-width: 1750px) {
  .c-animated-cards .__project .__project-title {
    font-size: 6.4rem;
    line-height: 64px;
  }
}
@media (max-width: 1600px) {
  .c-animated-cards .__project .__project-title {
    font-size: 6.1rem;
    line-height: 61px;
  }
}
@media (max-width: 1450px) {
  .c-animated-cards .__project .__project-title {
    font-size: 5.8rem;
    line-height: 58px;
  }
}
@media (max-width: 1300px) {
  .c-animated-cards .__project .__project-title {
    font-size: 5.5rem;
    line-height: 55px;
  }
}
@media (max-width: 1150px) {
  .c-animated-cards .__project .__project-title {
    font-size: 5.2rem;
    line-height: 52px;
  }
}
@media (max-width: 1000px) {
  .c-animated-cards .__project .__project-title {
    font-size: 4.9rem;
    line-height: 49px;
  }
}
@media (max-width: 850px) {
  .c-animated-cards .__project .__project-title {
    font-size: 4.6rem;
    line-height: 46px;
  }
}
@media (max-width: 700px) {
  .c-animated-cards .__project .__project-title {
    font-size: 4.3rem;
    line-height: 43px;
  }
}
@media (max-width: 550px) {
  .c-animated-cards .__project .__project-title {
    font-size: 4rem;
    line-height: 40px;
  }
}
@media (max-width: 400px) {
  .c-animated-cards .__project .__project-title {
    font-size: 4rem;
    line-height: 40px;
  }
}
.c-animated-cards .__project .__link {
  display: inline-block;
  margin-top: 3rem;
}
@media (max-width: 800px) {
  .c-animated-cards .__project .__link span {
    width: 4rem;
    height: 4rem;
  }
}
.c-animated-cards .__project .__location {
  font-size: 1.8rem;
  text-transform: uppercase;
  color: var(--p2);
  font-weight: 700;
}
.c-animated-cards .__project .__location:before {
  content: "";
  display: inline-block;
  width: 2.6rem;
  height: 1px;
  background-color: var(--p2);
  margin-right: 1rem;
  margin-bottom: 5px;
}
@media (max-width: 500px) {
  .c-animated-cards .__project .__location {
    line-height: 2.3rem;
  }
}
.c-animated-cards .__project.__view-all {
  background-color: var(--p2);
  color: var(--p1);
  max-height: 50rem;
  max-width: 40rem;
  margin-top: auto;
  -webkit-transition: color ease 0.3s;
  transition: color ease 0.3s;
}
.c-animated-cards .__project.__view-all .__location {
  color: inherit;
}
.c-animated-cards .__project.__view-all .__location:before {
  background-color: var(--p1);
  -webkit-transition: background-color ease 0.3s;
  transition: background-color ease 0.3s;
}
@media (max-width: 800px) {
  .c-animated-cards .__project.__view-all {
    min-width: 80vw;
    padding: 2rem;
    min-height: 80vw;
    max-height: 40vh;
  }
}
.c-animated-cards .__project.__view-all .__link span {
  background-color: var(--p2);
  border-color: var(--p1);
}
.c-animated-cards .__project.__view-all .__link span svg path {
  fill: var(--p1);
}
.c-animated-cards .__project:hover .__link span, .c-animated-cards .__project:focus .__link span {
  background-color: var(--p2);
  border-color: var(--p2);
}
.c-animated-cards .__project:hover .__link span svg path, .c-animated-cards .__project:focus .__link span svg path {
  fill: var(--p1);
}
.c-animated-cards .__project:hover .__background, .c-animated-cards .__project:focus .__background {
  opacity: 0.5;
  scale: 1.05;
}
.c-animated-cards .__project:hover.__view-all, .c-animated-cards .__project:focus.__view-all {
  color: var(--p3) !important;
}
.c-animated-cards .__project:hover.__view-all .__location:before, .c-animated-cards .__project:focus.__view-all .__location:before {
  background-color: var(--p3);
}
.c-animated-cards .__project:hover.__view-all .__link span, .c-animated-cards .__project:focus.__view-all .__link span {
  border-color: var(--p3);
  background-color: var(--p3);
}
.c-animated-cards .__spacer {
  min-width: calc((var(--padding-inline))) !important;
  padding: 0;
  display: block;
  min-width: 0;
}
@media (max-width: 1000px) {
  .c-animated-cards .__spacer {
    display: none;
    min-width: unset !important;
  }
}




.p-project {
  padding-block: 18rem 0;
  color: var(--p3);
}
@media (min-width: 2100px) {
  .p-project .__content {
    grid-column: content;
  }
}
@media (max-width: 800px) {
  .p-project .__content {
    grid-column: content;
  }
}
.p-project .__back {
  margin-bottom: 5rem;
}
.p-project .__back a {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.p-project .__back svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
.p-project .__info-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 3rem;
}
@media (max-width: 1000px) {
  .p-project .__info-content {
    grid-column: 1/-1;
  }
}
@media (max-width: 800px) {
  .p-project .__info-content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.p-project .__info-content h1 {
  font-size: 9rem;
  line-height: 90px;
  font-weight: 900;
  text-transform: uppercase;
  max-width: 14ch;
  margin-bottom: 1rem;
}
@media (max-width: 1900px) {
  .p-project .__info-content h1 {
    font-size: 8.5rem;
    line-height: 85px;
  }
}
@media (max-width: 1750px) {
  .p-project .__info-content h1 {
    font-size: 8rem;
    line-height: 80px;
  }
}
@media (max-width: 1600px) {
  .p-project .__info-content h1 {
    font-size: 7.5rem;
    line-height: 75px;
  }
}
@media (max-width: 1450px) {
  .p-project .__info-content h1 {
    font-size: 7rem;
    line-height: 70px;
  }
}
@media (max-width: 1300px) {
  .p-project .__info-content h1 {
    font-size: 6.5rem;
    line-height: 65px;
  }
}
@media (max-width: 1150px) {
  .p-project .__info-content h1 {
    font-size: 6rem;
    line-height: 60px;
  }
}
@media (max-width: 1000px) {
  .p-project .__info-content h1 {
    font-size: 5.5rem;
    line-height: 55px;
  }
}
@media (max-width: 850px) {
  .p-project .__info-content h1 {
    font-size: 5rem;
    line-height: 50px;
  }
}
@media (max-width: 700px) {
  .p-project .__info-content h1 {
    font-size: 4.5rem;
    line-height: 45px;
  }
}
@media (max-width: 550px) {
  .p-project .__info-content h1 {
    font-size: 4rem;
    line-height: 40px;
  }
}
@media (max-width: 400px) {
  .p-project .__info-content h1 {
    font-size: 4rem;
    line-height: 40px;
  }
}
.p-project .__info-content .__description {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  max-width: 180ch;
}
.p-project .__info-content .__description .__text strong {
  font-weight: 700;
  color: var(--p2);
}
.p-project .__info-content .__information .__block {
  color: var(--p2);
  text-transform: uppercase;
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
}
.p-project .__info-content .__information .__block span {
  display: block;
  text-transform: none;
  font-weight: 500;
  color: var(--p3);
  font-size: 2.5rem;
  line-height: 35px;
}
@media (max-width: 1900px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.45rem;
    line-height: 34.5px;
  }
}
@media (max-width: 1750px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.4rem;
    line-height: 34px;
  }
}
@media (max-width: 1600px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.35rem;
    line-height: 33.5px;
  }
}
@media (max-width: 1450px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.3rem;
    line-height: 33px;
  }
}
@media (max-width: 1300px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.25rem;
    line-height: 32.5px;
  }
}
@media (max-width: 1150px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.2rem;
    line-height: 32px;
  }
}
@media (max-width: 1000px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.15rem;
    line-height: 31.5px;
  }
}
@media (max-width: 850px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.1rem;
    line-height: 31px;
  }
}
@media (max-width: 700px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2.05rem;
    line-height: 30.5px;
  }
}
@media (max-width: 550px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2rem;
    line-height: 30px;
  }
}
@media (max-width: 400px) {
  .p-project .__info-content .__information .__block span {
    font-size: 2rem;
    line-height: 30px;
  }
}
.p-project .c-full-width-image .__image {
  grid-column: second !important;
}
@media (max-width: 650px) {
  .p-project .c-full-width-image .__image {
    grid-column: first !important;
  }
}

.p-privacy {
  padding-top: 20rem;
}
@media (max-width: 1100px) {
  .p-privacy {
    padding-top: 15rem;
  }
}
@media (max-width: 900px) {
  .p-privacy {
    padding-top: 10rem;
  }
}
.p-privacy h1,
.p-privacy h2,
.p-privacy h3,
.p-privacy h4,
.p-privacy h5,
.p-privacy h6,
.p-privacy p {
  color: var(--p3);
}

@media (max-width: 400px) {
  .p-about .c-internal-hero h1 {
    font-size: 3.3rem;
  }
}

.para{
	font-family: 'Figtree', sans-serif;
	font-size: 23px;
	line-height: 33px;
	font-weight: 400;
}

  .c-full-width-image {
           
          
            min-height: 100vh;
            display: flex;
            align-items: center;
        }

     
        .__image {
            position: relative;
            width: 100%;
        }

        .__images {
            position: relative;
            overflow: hidden;
            width: 100%;
            /* Start completely hidden - reveal from top to bottom */
            clip-path: inset(0 0 100% 0);
        }

#iaa9pi{color:white;}